<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="EI=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Image home work</title>
    </head>
<body>
    <h2>Full width image with caption</h2> 
    <img src="./Odessa_Opera_Theater.JPG" alt="opera house Odesa">
   <div>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</div> 
<h2>
   <div style="text-align: center;">Full width image with caption</div></h2>
   <img src="./Odessa_Opera_Theater.JPG" alt="opera house Odesa">
   <p></p>
      <h2>
      <div style="text-align: right">Centered image with caption</div></h2>
    <div style="text-align: center;">
        <img src="./Odessa_Opera_Theater.JPG" alt="opera house Odesa"></div>
       <div style="text-align: center;">Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</div>
<h2>
   <div style="text-align: center;">Centered image with caption</div></h2>
   <div style="text-align: center;">
<img src="./main.jpg" alt="horizontal scroll"></div>
<h2>Screenshots</h2> 
<img src="./photo_2022-07-15_17-46-39.jpg" alt="Screenshot">
    <div style="text-align: center;">
<h2>Circular images</h2>
<img src="./оперный-одессы-.jpg" alt="круглое фото" class="round" style="border-radius: 50%;">
</div>
<p>
<table>
        <tbody>
           <tr>
            <table border="6" width="1700px">
            <td colspan="2">September</td>
            <td>October</td>
            <td>November</td>
            <td colspan="2">December</td>
            <tr>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
            </tr>
            <tr>
                <td colspan="2" rowspan="2">2</td>
                <td>2</td>
                <td>2</td>
                <td>2</td>
                <td rowspan="4">2</td>
                </tr>
                <tr>
                    <td colspan="3">3</td>
                </tr>
                <tr>
                <td>4</td>
                <td>4</td>
                <td>4</td>
                <td>4</td>
                <td>4</td>
                </tr>
                <tr>
                    <td>5</td>
                    <td>5</td>
                    <td>5</td>
                    <td>5</td>
                    <td>5</td>
                </tr>
                </tr>
        </tbody>
</table>
</p>
</body>
</html>